Subject: Thanks for the help!

From: "Dana Gunders" <[email-masked]>
Date: Sat, 03 Apr 1999 07:34:24 PST

Dear Larry, Keith, Arina, Scott..
I just wanted to say thanks for the names and leads.  I haven{t really 
heard from anyone yet, but i{m on my way today to a place outside of 
Cochabamba that is part of the Universal Pachamam Movement, which I 
think is connected to Klaus Lotz and permaculture...I{m not quite sure!
   In any case, thanks for getting back to me so quickly.  I{ll keep you 
updated!
Dana
Get Your Private, Free Email at http://www.hotmail.com